Support » Plugin: Google Language Translator » Popup doesn't work on Firefox v. 14-18

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Rob Myrick

    (@rm2773)

    Hi Steve, I would like to recommend downloading the newest version of the plugin (currently 1.4), which I’ve just uploaded. I took care of a major coding issue that resulted from improper placement of styles into the header. This just may solve your issues.

    Please feel free to update us here and let us know if the issue is now fixed.

    That worked! Really appreciate the update.

    Plugin Author Rob Myrick

    (@rm2773)

    I’m so glad you replied and everything is working. Thanks!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Popup doesn't work on Firefox v. 14-18’ is closed to new replies.